Users

List users in organization

GET
/api/user/list

Returns the list of users in the authenticated caller organization, filtered by access role visibility rules.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/user/list"
[  {    "_id": "64ee9a8b1e7f2a0011223399",    "fullName": "Alex Rep",    "email": "alex@acme.example",    "accessRole": "DEPARTMENT_HEAD",    "organizationId": "64ee9a8b1e7f2a0011223344"  }]